# Generated by Django 2.2.3 on 2019-08-18 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0005_auto_20190429_0609'),
    ]

    operations = [
        migrations.CreateModel(
            name='Device',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('issue_number', models.IntegerField()),
                ('production_series', models.IntegerField(default=2)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
